@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
}

#page_position_content
{
	margin-top: -10px;
	margin-bottom: 1046px;
}

#ptop
{
	width: 0.01px;
	left: -2px;
	position: relative;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 575px;
}

#top2
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 206px;
}

#top3
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 574px;
}

#u9939
{
	z-index: 6;
	width: 768px;
	-pie-box-shadow: 0px 4px 3px #C9C9C9;
	-moz-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.21);
	-webkit-box-shadow: 0px 4px 3px -1px rgba(0, 0, 0, 0.21);
	box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.21);
	border-color: #000000;
	background-color: #C5C3B4;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u9942-3
{
	z-index: 7;
	width: 182px;
	min-height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 23px;
	background: transparent url("../../images/vietnam50logo.jpg") no-repeat center center;
	background-size: cover !important;
}

#u9942
{
	font-size: 28px;
	color: #505050;
}

#pu9943-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 228px;
}

#u9943-4
{
	z-index: 10;
	width: 190px;
	min-height: 22px;
	position: relative;
}

#u9943-2
{
	font-size: 16px;
	color: #505050;
}

#u10327-4
{
	z-index: 31;
	width: 136px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	margin-left: 27px;
	margin-top: 2px;
	position: relative;
}

#u10327-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 2px 0px 0px 27px;
}

#u9944-4
{
	z-index: 14;
	width: 71px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 421px;
}

#u9945-4
{
	z-index: 18;
	width: 82px;
	min-height: 28px;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 494px;
}

#u9947-4
{
	z-index: 26;
	width: 72px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 677px;
}

#u9944-4:hover,#u9947-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 18px -10000px 0px 0px;
}

#u9946-4
{
	z-index: 22;
	width: 101px;
	min-height: 28px;
	background-color: transparent;
	color: #353434;
	letter-spacing: -1px;
	text-align: center;
	font-size: 16px;
	font-family: varela-round, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 576px;
}

#u9946-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 28px -10000px 0px 0px;
}

#u10327-4:hover p,#u9944-4:hover p,#u9947-4:hover p,#u9946-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u9938
{
	z-index: 5;
	width: 767px;
	height: 982px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: -1px;
	background: #777777 url("../../images/prisonerswalk2500-u9424-fr.png") no-repeat left top;
	background-color: rgba(0, 0, 0, 0.53);
	background-size: cover !important;
}

#u10005
{
	z-index: 30;
	width: 726px;
	min-height: 607px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 189px;
	left: 19px;
}

#page .verticalspacer
{
	clear: both;
}

